* {
margin: 0;
padding: 0;
}img, fieldset {
border: 0;
}ul, li {
list-style: none;
}input, select, textarea {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #070709;
 border: 1px solid #ffffff;
}a {
text-decoration: none;
 /*color: #a3a3a3;*/
 color: #595a55;
}a:hover {
text-decoration: underline;
}body {
 font-family: Arial, Helvetica, sans-serif;
 /* font-size: 11px; */
 font-size: 0.72em;
 /*color: #a3a3a3;*/
 color: #595a55;
 background: url(../images/site/bg_body.gif) 0 0 repeat-x;
 /*background-color: #e2007a;*/
}#wrapper {
width: 1030px;
position: relative;
}#wrapper_inner {
width: 849px;
overflow: hidden;
margin: 0 0 0 20px;
position: relative;
}#superbanner {
position: absolute;
right: 0;
top: 0;
}#skyscraper {
position: absolute;
right: 0;
top: 90px;
}/* header */#header {
overflow: hidden;
padding: 43px 0 0 0;
height: 82px;
position: relative;
width: 865px;
}#header div.meta {
position: absolute;
right: 37px;
top: 100px;
width: 250px;
overflow: hidden;
}#header div.meta .language {
float: left;
width: 80px;
}#header div.meta .language a {
display: block;
padding: 3px 27px 4px 0;
width: 35px;
background: url(../images/site/icon_language.gif) right top no-repeat;
}#header div.meta .language a.german { background-position: right top; }
#header div.meta .language a.english { background-position: right top; }#header div.meta .meta_search {
float: right;
width: 170px;
}#header div.meta form span.input {
background: url(../images/site/bg_input_border.gif) 0 0 no-repeat;
padding-bottom: 3px;
width: 159px;
}#header div.meta form span.input input {
width: 140px;
}#header h1 {
width: 223px;
padding: 7px 0 0 0;
float: right;
}/* menu */#menu {
overflow: hidden;
height: 30px;
background: url(../images/site/bg_menu_left.gif) 0 5px no-repeat;
font-size: 12px;
position: relative;
z-index: 0;
padding: 0 11px 0 5px;
}#menu div.inner {
overflow: hidden;
height: 25px;
padding: 5px 0 0 0;
background: url(../images/site/bg_menu.gif) 0 0 repeat-x;
}* html #menu div.inner {
padding: 5px 0 0 6px;
}* + html #menu ul {
margin: 0 0 0 6px;
}* html #menu ul {
margin: 0 0 0 6px;
}#menu li {
display: inline;
overflow: hidden;
}#menu li a {
display: block;
padding: 5px 0 5px 0;
background: url(../images/site/bg_menuitem.gif) 0 0 no-repeat;
float: left;
text-align: center;
color: #ffffff;
}#menu li a:hover, #menu li a.active {
background-position: 0 -30px;
font-weight: bold;
color: #24536c;
}#menu li.home a { width: 88px; }
#menu li.magazine a { width: 83px; }
#menu li.news a { width: 84px; }
#menu li.remedy a { width: 161px; }
#menu li.dictionary a { width: 97px; }
#menu li.adviser a { width: 107px; }#menu li.home a:hover, #menu li.home a.active {
margin: 0 0 0 -6px;
padding-left: 6px;
}#menu li.magazine a:hover, #menu li.magazine a.active { background-position: 0 -60px; color: #956359; }
#menu li.news a:hover, #menu li.news a.active { background-position: 0 -90px; color: #5c4b65; }
#menu li.remedy a:hover, #menu li.remedy a.active{ background-position: 0 -120px; color: #6a5c41; }
#menu li.dictionary a:hover, #menu li.dictionary a.active { background-position: 0 -150px; color: #677752; }
#menu li.adviser a:hover, #menu li.adviser a.active { background-position: 0 -180px; color: #434e6b; }#menu a:hover {
text-decoration: none;
}#menu li.search_title {
position: absolute;
right: 4px;
width: 204px;
background: url(../images/site/bg_search.png) -86px 0 no-repeat;
padding: 5px 0 5px 20px;
color: #ffffff;
z-index: 200;}/* mainbar */#mainbar {
width: 840px;
overflow: hidden;
padding: 0 4px 7px 5px;
background: url(../images/site/bg_mainbar.gif) left bottom no-repeat;
margin-top: -1px;
}#mainbar .mainbar_inner {
width: 840px;
overflow: hidden;
padding: 10px 0 0 0;
position: relative;
}/* search */#search {
height: 216px;
position: absolute;
right: 4px;
top: 29px;
z-index: 100;
background: url(../images/site/bg_search.png) 0 -25px no-repeat;
width: 276px;
padding: 27px 17px 5px 17px;
}#search div.tabs {
height: 27px;
overflow: hidden;
}#search div.tabs li {
display: inline;
overflow: hidden;
}#search div.tabs li a {
display: block;
padding: 7px 0 0 0;
height: 20px;
float: left;
color: #ffffff;
font-weight: bold;
text-transform: uppercase;
background: url(../images/site/bg_search_tabs.gif) 0 0 no-repeat;
text-align: center;
}#search div.tabs li.doc a {
width: 70px;
background-position: 0 0;
text-align: left;
padding-left: 13px;
}#search div.tabs li.doc a:hover, #search div.tabs li.doc a.active {
background-position: 0 bottom;
text-decoration: none;
}#search div.tabs li.apo a {
width: 103px;
background-position: -83px 0;
}#search div.tabs li.apo a:hover, #search div.tabs li.apo a.active {
background-position: -83px bottom;
text-decoration: none;
}#search div.tabs li.hosp a {
width: 90px;
background-position: -186px 0;
}#search div.tabs li.hosp a:hover, #search div.tabs li.hosp a.active {
background-position: -186px bottom;
text-decoration: none;
}div.search_form {
padding: 9px 0 0 12px;
overflow: hidden;
}div.search_form p {
float: left;
margin: 0 6px 0 0;
padding: 0 5px 3px 5px;
overflow: hidden;
}* + html div.search_form p {
margin: 0 4px 0 0;
padding: 0 5px 1px 5px;
}* html div.search_form p {
display: inline;
padding: 0 5px 0 5px;
}div.search_form p.button {
width: 77px;
}div.search_form p.button .button {
bottom: 3px;
}div.search_form label {
color: #d6d7c8;
float: none;
font-size: 10px;
padding: 0 0 1px 0;
width: 50px;
}html* div.search_form label {
padding: 1px 0 4px 0;
}* + html div.search_form label {
padding: 0 0 1px 0;
}* html div.search_form label {
padding: 0 0 1px 0;
}div.search_form #plz { width: 51px; }
div.search_form #town { width: 165px; }
div.search_form #street { width: 138px; }
div.search_form #nr { width: 76px; }
div.search_form #km { width: 72px; margin-top: -1px; }div.search_form p.button {
color: #858478;
font-size: 12px;
font-weight: bold;
padding: 15px 25px 5px 0;
width: 130px;
text-align: right;
}/* content + sidebar */#leftbar {
width: 535px;
float: left;
overflow: hidden;
}#sidebar {
width: 310px;
padding: 181px 0 0 0;
float: right;
overflow: visible;
position: absolute;
right: 0;
}/* submenu */#submenu {
overflow: hidden;
padding: 0 0 10px 0;
}#submenu li {
display: inline;
}#submenu li a {
margin: 0 0 0 20px;
float: left;
color: #ffffff;
}#submenu li a:hover, #submenu li a.active {
color: #24536c;
text-decoration: underline;
}/* content allgemeine Angaben */#content {
width: 525px;
padding: 0 5px 8px 5px;
float: left;
overflow: hidden;
background: url(../images/site/bg_content.png) left bottom no-repeat;
}#content div.topic {
width: 525px;
overflow: hidden;
background: #ffffff url(../images/site/bg_topic.jpg) 0 0 repeat-x;
}#content .title {
border-top: 2px solid #24536c;
margin: 0 0 23px 0;
overflow: hidden;
width: 525px;
}#content span.title {
border-top: 0px solid #FFFFFF;
margin: 0 0 0 0;
overflow: none;
}#content .breadcrumb {
font-size: 11px;
padding: 5px 0 0 10px;
float: left;
}#content .breadcrumb a {
padding: 0 4px 0 4px;
}#content .breadcrumb a.active {
font-weight: bold;
}#content h1 {
font-size: 12px;
text-transform: uppercase;
font-weight: bold;
color: #ffffff;
padding: 3px 20px 3px 20px;
letter-spacing: 1px;
float: left;
}#content h2 {
font-size: 17px;
font-weight: bold;
margin: 0 0 10px 0;
}#content h3 {
font-size: 11px;
font-weight: bold;
margin: 5px 0 10px 0;
}#content h4 {
font-size: 11px;
font-weight: bold;
}#content .icon {
padding-left: 20px;
background: url(../images/site/icon_arrow.gif) 0 0 no-repeat;
font-weight: bold;
}#content ul {
margin: 0 0 10px 0;
list-style: none;
}#content .row {
overflow: hidden;
padding: 0 0 10px 0;
margin: 0 20px 15px 20px;
background: url(../images/site/bg_col.gif) left bottom repeat-x;
width: 485px;
}#content .row img {
border: 1px solid #24536c;
}#content .oneCol {
width: 151px;
margin: 0 16px 0 0;
float: left;
}#content .twoCol {
width: 318px;
margin: 0 16px 0 0;
float: left;
}#content .threeCol {
width: 485px;
}#content .nomargin {
margin: 0;
}#content p {
line-height: 1.3em;
margin: 0 0 10px 0;
}#content p.subject {
margin: 0 0 5px 0;
}#content p.subject span {
text-transform: uppercase;
}#content p a, #content ul a {
font-weight: bold;
}#content p a.more {
color: #777777;
background: url(../images/site/icon_arrowdub.gif) 0 4px no-repeat;
padding: 0 0 0 12px;
}#content div.article {
margin: 0 0 10px 0;
}#content div.article p {
margin: 0;
}#content div.infobox {
background: url(../images/site/bg_infobox.gif) 0 0 no-repeat;
margin: 0 0 10px 0;
}#content div.infobox .inner {
background: url(../images/site/bg_infobox_bottom.gif) left bottom no-repeat;
padding: 13px;
color: #858478;
}#content div.infobox .inner p {
margin: 0;
}#content div.infobox .inner p.headline {
margin: 0 0 10px 0;
font-size: 14px;
font-weight: bold;
}#content div.infobox .inner span {
font-weight: bold;
}/* farbangaben */.main_home .mainbar_inner { background: #e1ede3; }
.main_home #submenu li a:hover, .main_home #submenu li a.active, .main_home #submenu li a { color: #24536c; }
.main_home .breadcrumb, .main_home .breadcrumb a { color: #24536c; }
.main_home .ressortcolor { color: #24536c; }
.main_home .row img { border-color: #24536c; }
.main_home #content div.topic { background: #ffffff url(../images/site/bg_topic.jpg) 0 0 repeat-x; }
.main_home #content .title { border-color: #24536c; }
.main_home #content h1 { background: #24536c; }
.main_home #content .icon { background-position: 0 0; }
.main_home #content h2, .main_home #content h2 a { color: #24536c; background-position: 0 4px!important; }
.main_home #content h3, .main_home #content h3 a { color: #24536c; }
.main_home #content div.infobox { background: #e1ede3 url(../images/site/bg_infobox.gif) 0 0 no-repeat; }.main_magazine .mainbar_inner { background: #e2d0bb; }
.main_magazine #submenu li a:hover, .main_magazine #submenu li a.active, .main_magazine #submenu li a { color: #956359; }
.main_magazine .breadcrumb, .main_magazine .breadcrumb a { color: #956359; }
.main_magazine .ressortcolor { color: #956359; }
.main_magazine .row img { border-color: #956359; }
.main_magazine #content div.topic { background: #ffffff url(../images/site/bg_topic_magazine.jpg) 0 0 repeat-x; }
.main_magazine #content .title { border-color: #956359; }
.main_magazine #content h1 { background: #956359; }
.main_magazine #content .icon { background-position: 0 -110px; }
.main_magazine #content h2, .main_magazine #content h2 a { color: #956359; background-position: 0 -106px!important; }
.main_magazine #content h3, .main_magazine #content h3 a { color: #956359; }
.main_magazine #content div.infobox { background: #e2d0bb url(../images/site/bg_infobox.gif) 0 0 no-repeat; }.main_news .mainbar_inner { background: #cec9d1; }
.main_news #submenu li a:hover, .main_news #submenu li a.active, .main_news #submenu li a { color: #5c4b65; }
.main_news .breadcrumb, .main_news .breadcrumb a { color: #5c4b65; }
.main_news .ressortcolor { color: #5c4b65; }
.main_news .row img { border-color: #5c4b65; }
.main_news #content div.topic { background: #ffffff url(../images/site/bg_topic_news.jpg) 0 0 repeat-x; }
.main_news #content .title { border-color: #5c4b65; }
.main_news #content h1 { background: #5c4b65; }
.main_news #content .icon { background-position: 0 -220px; }
.main_news #content h2, .main_news #content h2 a { color: #5c4b65; background-position: 0 -216px!important; }
.main_news #content h3, .main_news #content h3 a { color: #5c4b65; }
.main_news #content div.infobox { background: #cec9d1 url(../images/site/bg_infobox.gif) 0 0 no-repeat; }.main_remedy .mainbar_inner { background: #d2cec6; }
.main_remedy #submenu li a:hover, .main_remedy #submenu li a.active, .main_remedy #submenu li a { color: #6a5c41; }
.main_remedy .breadcrumb, .main_remedy .breadcrumb a { color: #6a5c41; }
.main_remedy .ressortcolor { color: #6a5c41; }
.main_remedy .row img { border-color: #6a5c41; }
.main_remedy #content div.topic { background: #ffffff url(../images/site/bg_topic_remedy.jpg) 0 0 repeat-x; }
.main_remedy #content .title { border-color: #6a5c41; }
.main_remedy #content h1 { background: #6a5c41; }
.main_remedy #content .icon { background-position: 0 -330px; }
.main_remedy #content h2, .main_remedy #content h2 a { color: #6a5c41; background-position: 0 -326px!important; }
.main_remedy #content h3, .main_remedy #content h3 a { color: #6a5c41; }
.main_remedy #content div.infobox { background: #d2cec6 url(../images/site/bg_infobox.gif) 0 0 no-repeat; }.main_dictionary .mainbar_inner { background: #d1d6cb; }
.main_dictionary #submenu li a:hover, .main_dictionary #submenu li a.active, .main_dictionary #submenu li a { color: #677752; }
.main_dictionary .breadcrumb, .main_dictionary .breadcrumb a { color: #677752; }
.main_dictionary .ressortcolor { color: #677752; }
.main_dictionary .row img { border-color: #677752; }
.main_dictionary #content div.topic { background: #ffffff url(../images/site/bg_topic_dictionary.jpg) 0 0 repeat-x; }
.main_dictionary #content .title { border-color: #677752; }
.main_dictionary #content h1 { background: #677752; }
.main_dictionary #content .icon { background-position: 0 -440px; }
.main_dictionary #content h2, .main_dictionary #content h2 a { color: #677752; background-position: 0 -436px!important; }
.main_dictionary #content h3, .main_dictionary #content h3 a { color: #677752; }
.main_dictionary #content div.infobox { background: #d1d6cb url(../images/site/bg_infobox.gif) 0 0 no-repeat; }.main_adviser .mainbar_inner { background: #c7cad2; }
.main_adviser #submenu li a:hover, .main_adviser #submenu li a.active .main_adviser #submenu li a { color: #434e6b; }
.main_adviser .breadcrumb, .main_adviser .breadcrumb a { color: #434e6b; }
.main_adviser .ressortcolor { color: #434e6b; }
.main_adviser .row img { border-color: #434e6b; }
.main_adviser #content div.topic { background: #ffffff url(../images/site/bg_topic_adviser.jpg) 0 0 repeat-x; }
.main_adviser #content .title { border-color: #434e6b; }
.main_adviser #content h1 { background: #434e6b; }
.main_adviser #content .icon { background-position: 0 -550px; }
.main_adviser #content h2, .main_adviser #content h2 a { color: #434e6b; background-position: 0 -546px!important; }
.main_adviser #content h3, .main_adviser #content h3 a { color: #434e6b; }
.main_adviser #content div.infobox { background: #c7cad2 url(../images/site/bg_infobox.gif) 0 0 no-repeat; }/* formularangaben */form p {
position: relative;
overflow: hidden;
}form span.input {
width: 145px;
padding: 2px 5px 2px 5px;
display: block;
float: left;
background: url(../images/site/bg_input.gif) 0 0 no-repeat;
overflow: hidden;
}form span.input input {
width: 142px;
height: 14px;
}form label {
width: 120px;
display: block;
float: left;
color: #858478;
padding: 3px 0 0 0;
}form input.button {
border: 0;
position: absolute;
right: 0;
}form span.input input.button_padding {
width: 127px;
}/* formularangaben content */#content .content_form p {
float: none!important;
margin: 0 0 15px 0;
}.content_form span.input {
width: 300px;
background: url(../images/site/bg_input_border_big.gif) 0 0 no-repeat;
padding:2px 5px 3px;
}.content_form span.input input {
width: 290px!important;
}.content_form form input.button {
top: 1px;
z-index: 500;
}/* chat */#content .row.chat{
overflow: visible;
background: none;
}#content .row.chat .nomargin {
margin: -20px 0 0 0;
}#content .row.chat img {
border: 0;
}/* sidebar */#sidebar div.box {
background: url(../images/site/bg_sidebarbox.png) left bottom no-repeat;
width: 300px;
padding: 0 5px 5px 5px;
}#sidebar div.box div.title {
background: #858478;
width: 300px;
}#sidebar div.box div.title h3 {
font-size: 11px;
text-transform: uppercase;
font-weight: bold;
color: #ffffff;
padding: 2px 0 2px 12px;
}#sidebar div.box div.content {
background: #d6d7c8;
width: 276px;
padding: 10px 12px 10px 12px;
}/* login */#sidebar div.login p {
margin: 0 0 5px 0;
overflow: hidden;
position: relative;
}#sidebar div.login span.input {
width: 145px;
padding: 2px 5px 2px 5px;
display: block;
float: left;
background: url(../images/site/bg_input.gif) 0 0 no-repeat;
overflow: hidden;
}#sidebar div.login span.input input {
width: 142px;
}#sidebar div.login label {
width: 120px;
display: block;
float: left;
color: #858478;
}#sidebar div.login input.button {
border: 0;
position: absolute;
right: 0;
}#sidebar div.login span.input input.button_padding {
width: 127px;
}/* dictionary */#sidebar div.dictionary div.content {
width: 300px;
padding: 0;
}#sidebar div.dictionary div.content div {
width: 276px;
padding: 6px 12px 6px 12px;
}#sidebar div.dictionary div.list {
background: #ffffff;
border-top: 1px solid #cfcdce;
border-bottom: 1px solid #cfcdce;
}#sidebar div.dictionary div.list ul {
margin: 0 0 0 12px;
}#sidebar div.dictionary div.list li {
list-style-type: disc;
}#sidebar div.dictionary div.list li a span {
color: #858478;
}#sidebar div.dictionary div.index a {
text-transform: uppercase;
font-size: 11px
}#sidebar div.dictionary div.index a:hover {
color: #858478;
}/* tagcloud */#sidebar div.tagcloud div.content {
background: #ffffff;
}#sidebar div.tagcloud div.content a {
margin: 0 5px 0 0;
}#sidebar div.tagcloud a.xsmall {font-size: 11px}
#sidebar div.tagcloud a.small {font-size: 13px}
#sidebar div.tagcloud a.middle {font-size: 15px}
#sidebar div.tagcloud a.large {font-size: 17px}
#sidebar div.tagcloud a.xlarge {font-size: 19px}/* footer */#footer {
width: 830px;
padding: 0 5px 7px 5px;
overflow: hidden;
background: url(../images/site/bg_footer.png) left bottom no-repeat;
clear: both;
font-size: 11px;
}* html #footer {
clear: none;
}* + html #footer {
clear: none;
}#footer .inner {
background: #858478;
padding: 6px 0 0 7px;
width: 823px;
height: 94px;
overflow: hidden;
}#footer div.list {
float: left;
padding: 0 7px 0 6px;
}#footer div.list h4 {
color: #ffffff;
font-weight: bold;
font-size: 11px;
padding: 0 0 4px 0;
}#footer a {
color: #aeada6;
}/* ######### CSS for Shade Tabs. Remove if not using ######### */.shadetabs{}.shadetabs li{}.shadetabs li a{}.shadetabs li a:visited{}.shadetabs li a:hover{}.shadetabs li a.selected{ /*selected main tab style */}.shadetabs li a.selected{ /*selected main tab style */}.shadetabs li a.selected:hover{ /*selected main tab style */}input.suchenform {
	border: #24536c;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}select.suchenform {
	border: #24536c;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}dt {
	padding: 10px 0 0 0;
	font-weight: bold;
}div.sidecontent {
background: #ffffff;
padding: 0 0 0 0;
}address {
font-style:normal;
}